{% extends "base.html" %}
{% load static %}
{% block content %}

<div id = "index" style = "background-color: aquamarine; height: auto;">
        <div class = "container backpanels" style = "padding: 50px; height: auto;">
                <div class = "panel panel-default backpanels" style = "padding: 50 px; height: auto;">
                    <div class = "row">
                        <div class = "col-8">
                            <br><br>
                            <h2 class = "text">Halo, Bagaimana Statusmu Hari Ini?</h2>
                            <form action = "" method = "POST">
                                {% csrf_token %}
                                {{data}}
                                <button class = "submit botton primary" type = "submit">Kirim</button>
            
                                <br><br><br>
                                <h4>Statusku</h4>
            
                                <div class = "grid-x">
                                    {% for i in obj %}
                                    <div class = "small-4 cell">
                                        <h6>{{i.date}}</h6>
                                        <h6>{{i.status}}</h6>
                                    </div>
                                    {% endfor %}
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
</div>




{% endblock %}

